/* 
  GitLabService.strings
  SeeCoreResources

  Created by Helge Heß on 09.03.20.
  Copyright © 2020 ZeeZide. All rights reserved.
*/

nameLabel                = "Name";

Edit.title               = "GitLab";

Create.title             = "Bei GitLab anmelden.";
Create.introText         = "Dieser Dialog dient zum Anlegen eines GitLab Accounts. Zur Anmeldung wird ein Zugriffstoken benötigt, welches in GitLab Web-Interface erstellt werden kann.";
Create.createButtonTitle = "Anlegen";
